.container{max-width:1640px!important;padding:0 20px!important;width:100%}

/*/*hero section css */
.hero-title-sec{max-width:1520px;}
.text-header::selection{-webkit-text-fill-color:#fff;}
section.main-hero-section{min-height:calc(100vh - 80px);margin-top:80px;background:url(https://emizentech.com/wp-content/uploads/2025/09/sft-hero-bg.png),linear-gradient(104deg,#062335 2.26%,#014867 52.52%,#052632 95.34%) no-repeat center center;z-index:1;background-size:cover;}
h1.sec-title{background:linear-gradient(112deg,#C8F1FF 36.42%,#FFF 54.84%);background-size:200% auto;background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-weight:500;animation:gradientMove 4s ease infinite;}
a.btn.emizen-btn{border-radius:40px;font-size:16px;font-weight:600;letter-spacing:0.16px;text-transform:capitalize;transition:all .4s;position:relative;z-index:1;overflow:hidden;margin-top:10px;border:1px solid #FFF;color:#FFF;padding:11px 20px;line-height:25px;}
a.btn.emizen-btn:hover{border-color:rgb(32,152,209);}
.hero-disc{font-size:22px;line-height:30px;font-weight:400;padding-bottom:30px;}
a.btn.emizen-btn img{transition:all .4s}
a.btn.emizen-btn:hover img{transform:rotate(45deg);}
a.btn.emizen-btn::after{content:"";position:absolute;z-index:-1;top:0px;left:0px;right:0px;bottom:0px;transform-origin:50% 100%;transition-property:transform;transition-duration:0.3s;transition-timing-function:ease-out;transform:translate3d(0px,110px,0px) scale3d(1,1,1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg,0deg);transform-style:preserve-3d;background:rgb(32,152,209);}
a.btn.emizen-btn:hover:after{transform:scaleY(1);}
img.Shopify-icon-left{left:0;bottom:0;opacity:0.5;mix-blend-mode:soft-light;max-width:30%;}
img.Shopify-icon-right{top:0;right:0;opacity:0.5;max-width:27%;mix-blend-mode:soft-light;}

/* counter css */
.our-sucess-sec{background:#007DB2 url(/wp-content/uploads/2025/09/counterbg-lines.png) no-repeat center center;background-size:cover;margin:50px 0;border-radius:25px;padding:50px;}
.our-sucess-sec .skill-dsc h2{font-size:32px;font-weight:800;line-height:30px;color:#fff;}
.our-sucess-sec .skill-dsc>div{color:#fff;text-align:center;font-size:18px;font-style:normal;font-weight:500;line-height:24px;}
@media(max-width:1600px){
    .our-sucess-sec{padding:35px;}
    .our-sucess-sec .skill-dsc>div{font-size:17px}
}
@media(max-width:1280px){
    .our-sucess-sec{padding:25px;}
    .our-sucess-sec .skill-dsc>div{font-size:15px;}
}
@media(max-width:1199px){
    .counter-block{padding:0 10px;flex:0 0 16.66%;}
    .our-sucess-sec .skill-dsc>div{line-height:20px;}
}
@media(max-width:991px){
    .our-sucess-sec{margin:30px 0;padding:15px;}
    a.btn.emizen-btn{padding:10px 14px;}
    .hero-disc{font-size:16px;line-height:24px;}
    .counter-block{padding:10px;flex:0 0 25%;}
}
@media(max-width:767px){
    .our-sucess-sec .skill-dsc h2{font-size:24px;line-height:30px;padding:0;}
    .our-sucess-sec>div{gap:10px 0px;}
    .our-sucess-sec{padding:25px 15px;margin:30px 0;}
    .counter-block{flex:0 0 50%;padding:0 5px;}
    .our-sucess-sec .skill-dsc>div{font-size:15px;}
}

/*section 2 services section */
h2.sec-title2{color:#0F1528;font-size:42px;font-weight:600;line-height:55px;padding-bottom:10px}
p.sec-disc{color:#333;font-size:16px;font-weight:500;line-height:24px;max-width:1050px;margin:0 auto;}
.tab-container{border-radius:25px;background:#fff;box-shadow:0 2px 45px 1px rgba(0,0,0,0.08);padding:30px 30px 0;}
section.sh-services-sec .tab-container{margin-top:20px;background:#fff url(https://emizentech.com/wp-content/uploads/2025/09/layers-bg.png) no-repeat bottom left;}
section.sh-services-sec .tab-container a.nav-links,section.shp_tech-stack li a{color:#0F1528;font-size:16px;font-weight:500;overflow:hidden;line-height:normal;padding:15px 20px;display:inline-block;border-radius:40px;border:1px solid rgba(0,125,178,0.30);position:relative;z-index:1;}
section.sh-services-sec .tab-container ul{gap:8px;white-space:nowrap;flex-wrap:nowrap;padding-bottom:5px}
section.sh-services-sec .tab-container a.nav-links:hover,section.shp_tech-stack li a:hover{color:#fff;}
section.sh-services-sec .tab-container a.nav-links.active,section.shp_tech-stack li a.active{background:#007db2;color:#fff;}
.sh-services-sec .tab-container .flex-container{padding-top:40px;max-width:575px;max-width:38%;width:100%;}
.sh-services-sec .tab-container .flex-container .title3{font-size:32px;font-weight:600;line-height:42px;color:#0F1528;padding-bottom:10px;}
.sh-services-sec .tab-info a{color:#007DB2;}
section.shp_tech-stack .tab-container .tab-pane ul li img{max-width:50px;}
.sh-services-sec .tab-img{background:url(https://emizentech.com/wp-content/uploads/2025/09/tab-bg.svg) no-repeat center left;background-size:contain;padding:40px 20px 30px 90px;max-width:56%;width:100%;}
.sh-services-sec .ser-tabs{padding-top:30px;}

/*faq section */
section.home_faq_sec .faq_card button.btn.btn-link{position:relative;border-radius:10px;border:1px solid #E1ECF0;background:#E6F1F6;color:#0F1528;font-size:18px;font-weight:500;line-height:normal;padding:20px;}
section.home_faq_sec .faq_card button.btn.btn-link{/*font-size:15px;padding:10px 50px 10px 10px;*/}
section.home_faq_sec .card-body{font-size:15px;max-width:calc(100% - 20px);}
section.home_faq_sec .faq_card .collap-card{border-radius:0 0 10px 10px;}
section.home_faq_sec .card-body{border-radius:8px;background:#FFF;padding:20px;color:#333333;font-size:16px;font-weight:500;max-width:calc(100% - 40px);margin:0 auto 20px;}
.home_faq_sec .ai-center-btn a{overflow:hidden;background:#007DB2;max-width:100%;width:auto;display:inline-block;padding:15px 20px 11px 20px;position:relative;z-index:1;color:#fff;}
.home_faq_sec .ai-center-btn a:hover{color:#007DB2}
.home_faq_sec .ai-center-btn a:hover::after{background:#fff;z-index:-1;transform:translate(0);border-radius:100px;}
section.home_faq_sec .faq_card button.btn.btn-link[aria-expanded="true"]{border:0;background:#E6F1F6;}
section.home_faq_sec{padding:60px 0 0;}
section.home_faq_sec .card-header .btn-link:after{background:#fff url(/wp-content/uploads/2025/08/plus.svg) no-repeat center center;border-radius:100%;background-size:14px;width:30px;height:30px;top:50%;right:15px;transform:translateY(-50%);}
section.home_faq_sec .faq_card{border-radius:10px;border:1px solid #E1ECF0;background:#E6F1F6;}
section.home_faq_sec .faq_card button.btn.btn-link[aria-expanded="true"]::after{background-image:url(/wp-content/uploads/2025/08/minus.svg);}

/* cta section */
.cta_section .cta-box{border-radius:25px;background:#014867 url(https://emizentech.com/wp-content/uploads/2025/09/software-cta-bg.png) no-repeat center center;padding:50px 50px;z-index:1;background-size:cover;max-width:1260px;margin:auto;}
.cta_section .cta-box h3{font-size:32px;font-weight:600;line-height:49px;}
.cta_section .cta-box p{max-width:1140px;margin:auto;font-size:21px;font-weight:500;line-height:30px;}

/*industry-serv-sec */
section.industry-serv-sec{margin-top:60px;background:linear-gradient(183deg,#F2F8FF 42.67%,#F5F8FA 97.47%);padding:55px 0;}
section.industry-serv-sec .sticky-img{margin-top:40px;}
section.industry-serv-sec .indus-title{color:#0F1528;font-size:22px;font-weight:600;line-height:normal;}
section.industry-serv-sec .ind-info{padding-right:35px;max-width:calc(100% - 250px);}
section.industry-serv-sec .indus-sec-box{background:#f2f8fe;border-bottom:1px solid #E1E4E5;padding-bottom:20px;position:sticky;top:52px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-box-align:start;align-items:flex-start;margin:auto;}
section.industry-serv-sec .indus-sec-box:not(:first-child){padding-top:50px;}
section.industry-serv-sec .indus-sec{max-width:850px;margin-left:auto;}
section.industry-serv-sec .sticky-sec{position:sticky;top:90px;}
section.industry-serv-sec .indus-sec-box img{max-width:250px;}

/* end */

/*hire dev section */
section.sh-services-sec,section.shopify-advantages-sec,section.why-choose-shopify,section.sh-methodology-sec,section.hire-dev-sec{padding:55px 0;}
section.hire-dev-sec img{max-width:75px;transition:all .3s;}
section.sh-methodology-sec{background:#fafafa;}
span.rounded-circle{border:4px solid #007DB2;position:relative;max-width:125px;height:125px;width:100%;display:flex;margin:auto;align-items:center;justify-content:center;transition:all .4s;}
section.hire-dev-sec h3.hire-title{color:#0F1528;font-size:22px;font-weight:600;padding-top:10px;line-height:normal;}
.dashed-border-circle:after{width:100%;border-radius:90px;border:2px dashed #AFAFAF;max-width:110px;height:110px;padding:7px;content:'';top:0;position:absolute;left:0;margin:auto;display:block;right:0;animation:spin 30s linear infinite;bottom:0;}
.dashed-border-circle{padding:8px;position:relative;max-width:180px;animation:moveUpDown 3s ease-in-out infinite;}
section.shopify-advantages-sec .slide_item:hover p a{color:#fff;text-decoration:underline;}
@keyframes moveUpDown{
    0%{top:0;}
    50%{top:8px;}
    100%{top:0;}
}
section.why-choose-shopify .owl-carousel button.owl-prev{background:url(/wp-content/uploads/2025/09/left-arrow-software.svg) no-repeat;background-position:left center;}
section.why-choose-shopify .owl-carousel button.owl-next{background:url(/wp-content/uploads/2025/09/right-arrow-software.svg) no-repeat;background-position:right center;}
.hover-box:hover span.rounded-circle{background:#007DB2;}
.hover-box:hover span.rounded-circle img{filter:brightness(0) invert(1);}
.hover-box:hover .dashed-border-circle:after{animation:none;}
section.hire-dev-sec p.md-info{opacity:0.85;font-size:16px;padding:0;line-height:24px;}

/* sh-methodology-sec */
section.sh-methodology-sec ul{gap:90px;}
section.sh-methodology-sec .tab-container{padding:50px;}
section.sh-methodology-sec ul li.nav-items{flex:0 0 auto;}
section.sh-methodology-sec li img{height:50px;}
section.sh-methodology-sec ul li.nav-items span{font-size:20px;font-weight:500;color:#0F1528;}
section.sh-methodology-sec li.nav-items a{display:inline-block;position:relative;padding-bottom:20px;}
section.sh-methodology-sec li.nav-items a:before,section.sh-methodology-sec li.nav-items a:after{content:'';margin:auto;transition:all .4s;position:absolute;display:inline-block;width:0;}
section.sh-methodology-sec li.nav-items a:after{height:4px;background:#007DB2;left:0;right:0;bottom:10px;}
section.sh-methodology-sec li.nav-items a:before{height:0;border-width:0;border-style:solid;border-color:#007DB2 transparent transparent transparent;left:50%;bottom:0;margin:auto;transform:translateX(-50%);}
section.sh-methodology-sec li.nav-items a:hover:before,section.sh-methodology-sec li.nav-items a.active:before{border-width:10px 10px 0 10px;}
section.sh-methodology-sec .tab-pane p.tab-info{padding:40px 0 0;color:#333;font-size:18px;line-height:24px;font-weight:500;}
section.sh-methodology-sec li.nav-items a.active:after,section.sh-methodology-sec li.nav-items a:hover:after{width:100%}

/*end */

/* ============== why-choose-shopify ==============  */
section.why-choose-shopify .owl-carousel .owl-stage{display:flex;}
section.why-choose-shopify .details-box{height:100%;padding-bottom:30px;}
section.why-choose-shopify .details-box h3{font-size:22px;color:#fff;font-weight:600;padding:35px 0 20px;}
section.why-choose-shopify .details-box .data-s{font-size:18px;color:#fff;line-height:28px;}
.slide-number{opacity:0.2;color:#FFF;font-size:180px;font-weight:600;margin-left:auto;line-height:150px;display:block;float:right;z-index:-1;position:relative;}
section.why-choose-shopify .details-box:after,section.why-choose-shopify .details-box:before{content:'';position:absolute;width:calc(100% - 40px);height:calc(100% - 40px);border-radius:15px;opacity:0.15;background:#0083B6;z-index:-1;left:auto;right:0;bottom:0;}
section.why-choose-shopify .inner-bg{border-radius:15px;background:#0083B6;height:100%;padding:40px;max-width:94%;margin:0 auto;position:relative;z-index:1;justify-content:center;}
section.why-choose-shopify .details-box:before{bottom:23px;right:10px;}
section.why-choose-shopify .details-box:after{bottom:15px;right:3px;}
section.why-choose-shopify .title-box{max-width:50%;padding-left:70px;}
section.why-choose-shopify
.owl-carousel{max-width:45%;}
section.why-choose-shopify .item{padding:0 0 50px 0;height:100%;}
section.why-choose-shopify .item .title-box{margin-right:auto;max-width:50%;}
section.why-choose-shopify img.line-img{opacity:0.05;float:right;position:absolute;right:10%;}
section.shp_tech-stack{background:linear-gradient(183deg,#F2F8FF 42.67%,#F5F8FA 97.47%);padding:50px 0}
section.shp_tech-stack li a{color:#0F1528;font-size:16px;font-weight:500;padding:12px 16px;display:inline-block;border-radius:40px;border:1px solid rgba(0,0,0,0.15);}
section.shp_tech-stack ul{padding-bottom:5px;gap:15px;white-space:nowrap;justify-content:center;}
section.shp_tech-stack ul::-webkit-scrollbar{width:5px;height:6px;border-radius:100px;}
section.shp_tech-stack ul::-webkit-scrollbar-track{background:#f1f1f1;border:1px solid rgba(0,0,0,0.15);border-radius:100px;}
section.shp_tech-stack .tab-container{padding-bottom:40px;gap:40px 0;display:flex;flex-wrap:wrap;}
section.shp_tech-stack .tab-container .tab-pane ul li{flex:0 0 200px;white-space:normal;display:flex;align-items:center;gap:6px;}
section.shp_tech-stack .tab-container ul#techTabs{border-bottom:rgba(0,0,0,0.15) 1px solid;padding-bottom:10px;gap:10px;white-space:nowrap;flex-wrap:nowrap;}
section.shp_tech-stack .tab-container p.sec-disc{padding:0;}

/* Handle */
section.shp_tech-stack ul::-webkit-scrollbar-thumb{background:rgba(0,0,0,0.15);border-radius:100px;}
.sh-services-sec .tab-container a.nav-links:after,section.shp_tech-stack li a.nav-links:after{content:'';position:absolute;background:#007db2;width:100%;height:0;left:0;bottom:0;border-radius:60px;z-index:-1;transition:all .4s;}
section.shp_tech-stack .tab-container a.nav-links:hover:after,.sh-services-sec .tab-container a.nav-links:hover:after{height:100%;}
section.shopify-advantages-sec{background:#F2F8FF url(/wp-content/uploads/2025/09/plus-development-bg.png) no-repeat left center;background-size:contain;}
.slide_item.w-dyn-item h3,.slide_item.w-dyn-item h3 a{color:#0F1528;font-size:22px;font-weight:600;transition:all .5s;line-height:normal;padding-bottom:10px;}
section.shopify-advantages-sec .owl-carousel button.owl-prev,section.shopify-advantages-sec .owl-carousel .owl-nav .owl-next{border:3px solid #D9D9D9;width:40px;height:40px;border-radius:100%;}
section.shopify-advantages-sec .slider-controls button.slide_arrow{border:3px solid #D9D9D9;width:40px;height:40px;border-radius:100%;background:#0D0D0D no-repeat center center!important;padding:0;font-size:0;margin-top:30px;}
section.shopify-projects .container-fluid{padding-left:145px;max-width:1920px;}
section.shopify-advantages-sec .owl-carousel button.owl-prev{font-size:0;background:#0D0D0D url(/wp-content/uploads/2025/08/nav-right.svg) no-repeat center center!important;}
section.shopify-advantages-sec .owl-carousel .owl-nav .owl-next{font-size:0;background:#0D0D0D url(/wp-content/uploads/2025/09/nav-left-arrow.svg) no-repeat center center!important;}
section.shopify-projects .owl-carousel button.owl-prev{border:3px solid #D9D9D9;width:40px;height:40px;border-radius:100%;font-size:0;background:#0D0D0D url(/wp-content/uploads/2025/08/nav-right.svg) no-repeat center center!important;}
section.shopify-advantages-sec .owl-carousel .owl-nav{left:0;bottom:0;padding-left:100px;}
section.shopify-advantages-sec .owl-carousel .owl-stage-outer{padding-bottom:60px;}
section.shopify-advantages-sec .container{width:100%;margin-right:0;padding:0 0 0 170px!important;max-width:100%!important;}
section.shopify-advantages-sec .owl-carousel{padding-left:100px;}
section.shopify-advantages-sec{width:100vw;overflow:hidden;}

/* shopify-projects  */
section.shopify-projects{background:#014867;padding:70px 0;margin-top:70px;}
section.shopify-projects .owl-carousel .owl-nav{bottom:auto;top:-60px;max-width:1600px;width:100%;right:auto;left:0;text-align:right;}
section.shopify-projects .project-slider{border-radius:25px;border:1px solid #007DB2;padding:35px;}
section.shopify-projects .project-slider h3{font-size:42px;font-weight:600;line-height:55px;padding-bottom:15px;}
section.shopify-projects .project-slider p,.project-slider li{font-size:16px;font-weight:500;line-height:26px;max-width:510px;color:#fff;}
section.shopify-projects .project-info{padding-right:30px;text-align:left;}
section.shopify-projects .features-title{font-size:24px;font-weight:500;line-height:24px;padding:20px 0 15px;}
section.shopify-projects .project-slider li{padding:5px 0 0 18px;position:relative;text-align:left;}
section.shopify-projects .project-slider li:before{content:'';position:absolute;background:#fff;border-radius:50%;width:8px;height:8px;left:0;top:50%;transform:translateY(-50%);}
section.shopify-advantages-sec .owl-carousel button.owl-prev,section.shopify-advantages-sec .owl-carousel .owl-nav .owl-next{border:3px solid #D9D9D9;width:40px;height:40px;border-radius:100%;}
section.shopify-projects a.btn.slide-btn{padding:16px 24px;color:#007DB2;border-radius:50px;background:#fff;border:0;font-size:16px;font-weight:600;margin-top:15px;}
section.shopify-projects a.btn.slide-btn img{margin-left:10px;}
section.shopify-projects .owl-carousel button.owl-next{border:3px solid #D9D9D9;width:40px;height:40px;border-radius:100%;font-size:0;background:#0D0D0D url(/wp-content/uploads/2025/09/nav-left-arrow.svg) no-repeat center center!important;}
a.btn.slide-btn svg{margin-left:6px;transition:all .3s;}
section.shopify-projects a.btn.slide-btn:hover img{transform:rotate(45deg);}
section.shopify-projects .owl-stage{padding:30px 0 0 0!important;}
section.shopify-advantages-sec .plus-icon{border-radius:40px;border:1px solid var(--Button,#007DB2);height:80px;max-width:80px;display:flex;align-items:center;justify-content:center;margin-bottom:25px;transition:all .4s;}
.slide_item.w-dyn-item:hover .plus-icon img{transform:scale(1.15);}
section.shopify-advantages-sec .plus-icon img{transition:all .4s;}
.slide_item.w-dyn-item:hover .plus-icon{background:#fff;}
.slide_item.w-dyn-item:before{content:'';position:absolute;background:#007db2;width:100%;border-radius:25px;left:0;bottom:0;transition:all .3s;height:0;z-index:-1;}
.slide_item.w-dyn-item:hover:before{height:100%;}
.slide_item.w-dyn-item:hover h3{color:#fff}
.slide_item.w-dyn-item:hover h3,.slide_item.w-dyn-item:hover p{color:#fff;}
section.shopify-advantages-sec .reviews_author p{color:#333;font-size:16px;font-weight:500;line-height:25px;padding:0;transition:all .3s;}
.reviews-section{padding:60px;}
.reviews-container{display:flex;justify-content:space-between;align-items:flex-start;gap:40px;}
.reviews-right{flex:1.5;position:relative;}

/* Slider with stacked cards */
.reviews-slider{position:relative;height:330px;grid-column-gap:1.875vw;grid-row-gap:1.875vw;display:flex;}
.shopify-advantages-sec .slider-controls button.prev,.slider-controls button.next{position:static;}
.reviews_wrapper{grid-column-gap:8.789vw;padding-left:70px;grid-row-gap:8.789vw;justify-content:space-between;display:flex;}
.reviews_content{flex-flow:column;flex:none;justify-content:flex-start;align-items:flex-start;width:35vw;display:flex;}
.slide_list{grid-column-gap:0.875vw;grid-row-gap:1.875vw;display:flex;}
.reviews_author-image{border-radius:100vw;flex:none;width:3.906vw}
.slide_arrows{align-items:center;padding-top:2.4em;display:flex;gap:15px;}
.slide_arrows .slide_arrow{border:2px solid #D9D9D9;background:#0D0D0D url(/wp-content/uploads/2025/08/nav-right.svg) no-repeat center center!important;border-radius:50%;cursor:pointer;transition:0.3s;width:40px;height:40px;font-size:0;}
a.slide_arrow.is--right.w-inline-block{background:#0D0D0D url(/wp-content/uploads/2025/08/nav-left.svg) no-repeat center center!important;}
.slide_arrow.is--left:hover,.slide_arrow.is--right:hover{color:var(--yellow)}
.slide_svg{width:2em;height:2em}
.slide_svg.is--flip{transform:rotate(-180deg)}
.slide_item.w-dyn-item{grid-column-gap:2.5vw;text-align:left;grid-row-gap:2.5vw;flex-flow:column;width:36.484vw;padding:40px;transition:transform .35s;display:flex;border-radius:25px;border:1px solid #E1E4E5;background:#FFF;position:relative;z-index:1}

/*== blog css */
section.emiz-blogs{padding-top:50px;}

/*==========  responsive ========== */
@media(max-width:1750px){
    section.shopify-projects .container-fluid{padding-left:20px;}
}
@media(max-width:1600px){
    section.shopify-advantages-sec{padding-left:0;}
    section.shopify-projects .project-slider h3{font-size:40px;line-height:45px;}
    h2.sec-title2{font-size:34px}
    .cta-box h3{font-size:36px;line-height:45px;}
    .cta-box{padding:60px;}
    .slide-number{font-size:160px;line-height:160px;}
    section.shopify-advantages-sec .container{padding-left:20px!important;}
    .reviews_wrapper{padding-left:50px}
    section.sh-methodology-sec .tab-container{padding:30px;}
    section.sh-methodology-sec ul li.nav-items span{font-size:18px;}
    span.rounded-circle{max-width:120px;height:120px;}
    .dashed-border-circle:after{max-width:130px;height:130px;}
    section.sh-services-sec,section.shopify-advantages-sec,section.why-choose-shopify,section.sh-methodology-sec,section.hire-dev-sec{padding:40px 0;}
}
@media(max-width:1366px){
    a.btn.emizen-btn{padding:12px 20px}
    section.why-choose-shopify .inner-bg{padding:25px;}
    .slide-number{font-size:110px;line-height:90px;}
    h2.sec-title2,.cta_section .cta-box h3{font-size:30px;line-height:42px;}
    section.shopify-advantages-sec,section.sh-services-sec,section.why-choose-shopify,section.sh-methodology-sec,section.hire-dev-sec{padding:50px 0;}
    section.shp_tech-stack .tab-container{padding:25px;gap:20px 0;}
    .cta-box{padding:40px;}
    section.shp_tech-stack li a{font-size:15px;padding:9px 12px;}
    section.why-choose-shopify .details-box h3{padding:25px 0 10px;}
    section.why-choose-shopify .details-box .data-s{font-size:15px;line-height:24px;}
    section.hire-dev-sec p.md-info,section.shopify-projects .project-slider p,.project-slider li{font-size:15px;line-height:23px;}
    section.shopify-projects a.btn.slide-btn{padding:13px 22px}
    section.why-choose-shopify .title-box{padding-left:30px}
    section.shopify-projects .project-slider h3{font-size:30px;line-height:35px;}
    section.shopify-projects .project-slider{padding:20px;}
    .cta_section .cta-box{padding:50px;}
}
@media(min-width:1200px){
    section.why-choose-shopify h2.sec-title2,section.why-choose-shopify h2 + p{max-width:80%;}
}
@media(min-width:1368px){
    .slide_item.w-dyn-item:nth-last-child(2){/* width: 32vw; */}
    .slide_item.w-dyn-item:last-child{/* width: 33vw; */}
    h1.sec-title{font-size:80px;line-height:100px;}
}
@media(min-width:1025px) and (max-width:1367px){
    h1.sec-title{font-size:50px;line-height:65px;}
}
@media(min-width:768px) and (max-width:1024px){
    h1.sec-title{font-size:38px;line-height:50px;}
    .hero-disc{font-size:20px;}
    .reviews_wrapper{grid-column-gap:2vw;}
}
@media(max-width:1199px){
    .sh-services-sec .tab-container .flex-container .title3{font-size:28px;line-height:32px;}
    section.shopify-projects
    .project-img{max-width:500px;}
    .slide-number{font-size:100px;line-height:70px;}
    section.why-choose-shopify,section.home_faq_sec,section.sh-services-sec,section.shopify-projects,section.shopify-advantages-sec,section.sh-methodology-sec,section.industry-serv-sec,section.hire-dev-sec{padding:30px 0;}
    section.why-choose-shopify .title-box{max-width:50%;padding-left:0;}
    section.why-choose-shopify
    .owl-carousel{max-width:50%;}
    .shopify-advantages-sec .slider-controls{max-width:26%;}
    span.rounded-circle{max-width:80px;padding:12px;height:80px;}
    .dashed-border-circle:after{max-width:95px;height:95px;}
    section.why-choose-shopify .inner-bg img{max-width:50px;}
    .cta_section .cta-box p{font-size:17px;line-height:25px;}
}
@media(max-width:1024px){
    section.sh-services-sec .tab-container a.nav-links,section.shp_tech-stack li a{font-size:15px;padding:10px 12px;}
    section.why-choose-shopify img.line-img{display:none;}
    section.why-choose-shopify .details-box h3{padding:15px 0 8px;}
    section.why-choose-shopify .inner-bg{padding:20px;}
    .cta-box{padding:30px;}
    .cta-box h3{font-size:22px;line-height:35px;}
    section.shopify-advantages-sec .owl-carousel{padding-left:0}
    section.sh-methodology-sec ul{gap:50px;}
    section.shopify-advantages-sec .reviews_author p{font-size:15px}
    section.shopify-advantages-sec h2,section.shopify-advantages-sec p{text-align:left;}
    section.sh-methodology-sec .tab-container{padding:20px;}
    section.sh-methodology-sec ul li.nav-items span{font-size:16px;padding:0;}
    section.main-hero-section{min-height:70vh;}
    .reviews_wrapper{padding-left:0;flex-wrap:wrap;gap:10px;}
    section.shopify-advantages-sec .container{padding:0 20px!important;text-align:center;}
    section.shopify-projects .project-slider{flex-flow:column-reverse;}
    .slide_item.w-dyn-item{width:60vw;}
    section.shopify-advantages-sec{background-size:cover;}
    .cta_section .cta-box{padding:30px;}
    .cta_section .cta-box h3{font-size:32px;line-height:45px;}
}
@media(max-width:991px){
    section.why-choose-shopify .item .title-box{max-width:100%;}
    .sh-services-sec .tab-container .flex-container .title3{font-size:25px;line-height:30px;}
    section.shopify-projects .container-fluid{padding:15px;}
    section.shopify-projects .owl-carousel .owl-nav{top:auto;bottom:-30px;text-align:center;}
    section.industry-serv-sec .ind-info{max-width:100%;order:2;padding:10px 0 0;}
    .sh-services-sec .tab-img{max-width:62%;background-size:80%;padding-left:50px;}
    section.sh-services-sec .tab-container{padding:20px;}
    .cta-box p{font-size:17px;line-height:25px;padding:0;}
    .reviews_content{width:100%;}
    section.shopify-advantages-sec .plus-icon{padding:13px;width:60px;height:60px;margin-bottom:10px;}
    section.shopify-advantages-sec .reviews_author p{line-height:21px;font-size:15px;}
    .slide_item.w-dyn-item{padding:14px;}
    .slide_item.w-dyn-item h3,.slide_item.w-dyn-item h3 a{font-size:19px;padding-bottom:5px;}
    section.why-choose-shopify .owl-carousel{margin-left:auto;}
    section.shopify-projects .owl-stage-outer{padding:0 0 20px!important;}
    section.shopify-projects .owl-stage{padding:0!important;}
    section.shp_tech-stack{padding:30px 0}
}
@media(max-width:767px){
    h1.sec-title{font-size:40px;line-height:53px;}
    .hero-disc{font-size:16px;line-height:24px;padding-bottom:15px}
    a.btn.emizen-btn{padding:10px 14px}
    .ai-btn a.btn.emizen-btn{padding:12px 0;}
    h2.sec-title2{font-size:26px;line-height:34px;}
    .cta_section .cta-box h3{font-size:22px;line-height:30px;}
    section.shopify-projects .project-slider h3{font-size:26px;line-height:34px;}
    section.main-hero-section{min-height:auto;padding:60px 0;}
    section.sh-services-sec .tab-container{padding:15px;background-image:none;}
    section.sh-methodology-sec ul{gap:20px;}
    .sh-services-sec .tab-container .flex-container .title3{margin:auto;font-size:20px;line-height:26px;}
    .sh-services-sec .ser-tabs{padding-top:0;}
    .tab-img.order-lg-2.ml-lg-auto{display:none;}
    section.why-choose-shopify .owl-carousel,section.why-choose-shopify .title-box,.sh-services-sec .tab-container .flex-container{max-width:100%;text-align:center;padding-top:0;}
    section.shopify-projects .project-info{padding-right:0;flex:0  0 100%;}
    section.hire-dev-sec img{max-width:45px;}
    span.rounded-circle{max-width:75px;padding:7px;height:75px;border-width:2px;}
    .dashed-border-circle:after{max-width:85px;height:85px;}
    .reviews_author-name,section.shopify-advantages-sec h2,section.shopify-advantages-sec p{text-align:center;}

    /* industry section mobile view */
    section.industry-serv-sec .indus-sec-box img{margin:auto;display:block;}
    section.industry-serv-sec .indus-sec-box:not(:first-child){padding-top:20px;}
    section.industry-serv-sec .sticky-img{margin-top:10px;}
    section.industry-serv-sec .indus-title{font-size:20px}
    section.industry-serv-sec .sticky-sec{text-align:center;}

    /* shp_tech-stack mobile view */
    section.shp_tech-stack .tab-container .tab-pane ul li{flex:calc(25% - 15px);padding:0 10px;display:block;text-align:center;}
    section.shp_tech-stack .tab-container .tab-pane ul li img{display:block;margin:0 auto;}
    section.shp_tech-stack .tab-container{padding:15px;gap:20px 0;}
    .slide-number{font-size:60px;line-height:70px;}
    .cta-box{padding:20px 15px 35px;border-radius:13px}
    .sh-services-sec .tab-img{max-width:100%;padding:20px 0px 20px 40px;}
    .cta_section .cta-box{padding:20px;}
    .shopify-advantages-sec .slider-controls{max-width:93vw;}
    section.hire-dev-sec h3.hire-title{font-size:18px}
    section.why-choose-shopify .owl-carousel,section.why-choose-shopify .title-box{max-width:100%;text-align:center;}
    section.why-choose-shopify img{max-width:50px;}
    section.why-choose-shopify .details-box h3{font-size:19px;line-height:26px;}
    section.shopify-projects .owl-carousel button.owl-prev,section.shopify-projects .owl-carousel button.owl-next{border-width:2px;width:32px;height:32px;}
    section.sh-methodology-sec .tab-pane p.tab-info{padding-top:10px;font-size:15px;line-height:22px;}
    section.sh-methodology-sec ul li.nav-items span{font-size:15px;}
    section.sh-methodology-sec li img{height:40px;}
    section.sh-methodology-sec li.nav-items a:before{display:none;}
    .slide_item.w-dyn-item{width:82vw;}
    section.home_faq_sec .faq_card button.btn.btn-link{font-size:15px;padding:14px 40px 14px 12px}
    section.home_faq_sec .card-header .btn-link:after{width:25px;height:25px;right:10px;}
    section.industry-serv-sec .indus-sec-box{position:sticky;top:10px;}
}
@media(max-width:575px){
    section.shp_tech-stack .tab-container .tab-pane ul li{flex:calc(50% - 15px);}
    h1.sec-title{font-size:29px;line-height:38px;}
}
.aboutus-sec .whb-container{border-radius:25px;background:#FFF url(https://emizentech.com/wp-content/uploads/2025/09/abstrect-lines.png) no-repeat center center;box-shadow:0 2px 45px 1px rgba(0,0,0,0.08);margin-top:60px;padding:40px;background-size:cover;}
.aboutus-img img{border-radius:15px}
.about--title,.busines_process_sec .sec-title,section.work-process h2.sec-title{color:#0F1528;font-size:42px;font-weight:600;line-height:55px;}
p.about--disc{color:#333;font-size:16px;line-height:24px;font-weight:500;}
.aboutus-sec .whb-container a.btn.emizen-btn,.ai-btn a.btn.emizen-btn{background:#007DB2;border-color:#007DB2;max-width:100%;width:auto;display:inline-block;padding:15px 20px;position:relative;z-index:1;color:#fff;border-radius:50px;font-size:16px;font-weight:600;letter-spacing:0.16px;}
.aboutus-sec .whb-container a.emizen-btn:after,.ai-btn a.btn.emizen-btn:after{content:"";position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;background:#2098D1;-webkit-transform:scaleY(0);transform:scaleY(0);-webkit-transform-origin:50% 100%;transform-origin:50% 100%;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;transform:translate3d(0px,110px,0px) scale3d(1,1,1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg,0deg);transform-style:preserve-3d;}
.aboutus-sec .whb-container a.btn.emizen-btn:hover::after,.ai-btn a.btn.emizen-btn:hover:after{background:#fff;z-index:-1;transform:translate(0);border-radius:100px;}
.aboutus-sec .whb-container a.btn.emizen-btn:hover,.ai-btn a.btn.emizen-btn:hover{color:#007db2}
img.pollygon-2{position:absolute;left:10px;bottom:20px;animation:rotate 5s linear infinite;}
img.pollygon-1{position:absolute;left:0;bottom:40px;animation:rotate 5s linear infinite;}
section.busines_process_sec{background:#04080D url(https://emizentech.com/wp-content/uploads/2025/09/business-ai.png);background-size:contain;background-position:center right;padding:70px 0 40px;}
section.busines_process_sec .sec-title{max-width:790px;}
section.busines_process_sec .ai-sec-disc{font-size:18px;line-height:30px;max-width:790px;padding:10px 0;}
.ai-ser-infos li img{max-width:40px;margin-right:10px;}
.ai-ser-infos li{color:#4BC3FF;}
.ai-ser-infos li a{color:#4BC3FF;font-size:16px;font-weight:600;display:flex;align-items:center;line-height:normal;padding:10px 0;}
.ai-ser-infos ul{gap:20px 30px;margin:20px 0;}
section.busines_process_sec .ai-sec-disc a{color:#fff;text-decoration:underline;}
section.work-process{padding:50px  0;}
section.work-process .process-continer{border-radius:15px;border:1px solid var(--Border,#E1E4E5);background:#FFF;z-index:1;}
section.work-process .process-continer img{max-width:60px;transition:all .4s}
section.work-process h3.process-title{color:#007db2;font-size:22px;font-weight:600;line-height:normal;}
p.ai-sec-disc{color:#333333;font-size:16px;}
section.work-process h3.process-title,section.work-process h3.process-title a{color:#007db2;}
section.work-process .row{gap:30px 0;}
section.work-process .process-continer:after{content:'';position:absolute;background:#007DB2;height:0;width:100%;bottom:0;left:0;z-index:-1;transition:all .4s;right:0;margin:auto;}
section.work-process .process-continer:hover:after{height:100%;}
section.work-process .process-continer:hover h3,section.work-process .process-continer:hover h3 a,section.work-process .process-continer:hover p{color:#fff;}
section.work-process .process-continer:hover img{transform:scale(1.1);filter:brightness(0) invert(1);}
section.work-process .process-disc{transition:all .3s;}
@keyframes rotate{
    0%{transform:rotate(0deg);}
    100%{transform:rotate(360deg);}
}
@media(min-width:992px){
    section.busines_process_sec .ai-ser-img{flex:0 0 43%;order:2;}
    section.busines_process_sec .ai-ser-info{order:0;flex:0 0 57%;}
    section.busines_process_sec .ai-ser-infos{flex:0 0 49%;padding-bottom:30px;}
}
@media(min-width:769px){
    .aboutus-img{flex:0  0 47%;}
    .about--info{flex:0  0 53%;padding-left:40px}
}
@media(max-width:1600px){
    .about--title,.about--title,.busines_process_sec .sec-title,section.work-process h2.sec-title{font-size:34px;line-height:47px;}
    .ai-ser-infos ul{gap:10px 30px;margin:20px 0;}
}
@media(max-width:1366px){
    .about--title,.busines_process_sec .sec-title,section.work-process h2.sec-title{font-size:30px;line-height:42px}
    section.busines_process_sec .ai-sec-disc{font-size:16px;line-height:27px;}
    section.busines_process_sec,section.work-process{padding:40px 0}
    section.shopify-projects .features-title{font-size:21px;padding:10px 0 5px;}
    section.work-process .process-continer img{max-width:40px;}
}
@media(max-width:991px){
    section.industry-serv-sec{margin-top:30px}
    .about--title,.busines_process_sec .sec-title,section.work-process h2.sec-title{font-size:28px;line-height:36px}
    .aboutus-sec .whb-container{padding:20px;margin-top:30px}
    .about--info{padding-left:15px;}
    .ai-ser-img{max-width:430px;margin:auto;order:2;}
}
@media(max-width:768px){
    .about--info{padding:15px 0;}
}
@media(max-width:767px){
    .about--info{padding:10px 0 10px;}
    .aboutus-sec .whb-container{padding:15px;}
    .about--title,.busines_process_sec .sec-title,section.work-process h2.sec-title{font-size:24px}
    .ai-ser-infos ul{margin:0;gap:0;justify-content:space-between;}
    .ai-ser-infos li{flex:0 0 50%;}
    section.busines_process_sec{padding:30px 0;}
    section.shp_tech-stack .tab-container .tab-pane ul li img{max-width:40px;}
    .aboutus-sec .whb-container a.btn.emizen-btn,.ai-btn a.btn.emizen-btn{padding-top:10px;padding-bottom:10px}
}
@media(max-width:375px){
    .aboutus-sec .whb-container a.btn.emizen-btn,.ai-btn a.btn.emizen-btn{padding:10px 0;width:100%;}
    .ai-btn a.btn.emizen-btn{font-size:14px}
}